[arch-commits] Commit in ipod-sharp/repos (extra-i686 extra-i686/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Sat Nov 21 19:10:55 EST 2009


    Date: Saturday, November 21, 2009 @ 19:10:55
  Author: giovanni
Revision: 59311

Merged revisions 59293 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/ipod-sharp/trunk

........
  r59293 | jgc | 2009-11-21 12:34:35 -0800 (sab, 21 nov 2009) | 2 lines
  
  upgpkg: ipod-sharp 0.8.5-1
      Update to 0.8.5
........

Modified:
  ipod-sharp/repos/extra-i686/	(properties)
  ipod-sharp/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)


Property changes on: ipod-sharp/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /ipod-sharp/trunk:1-43971
   + /ipod-sharp/trunk:1-59310

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-11-21 21:37:17 UTC (rev 59310)
+++ extra-i686/PKGBUILD	2009-11-22 00:10:55 UTC (rev 59311)
@@ -2,25 +2,25 @@
 # Maintainer: Hugo Doria <hugo at archlinux.org>
 
 pkgname=ipod-sharp
-pkgver=0.8.2
+pkgver=0.8.5
 pkgrel=1
 pkgdesc="C# bindings for libipoddevice"
 arch=('i686' 'x86_64')
 license=('GPL')
-url="http://banshee-project.org/Ipod-sharp"
+url="http://download.banshee-project.org/ipod-sharp/"
 depends=('podsleuth' 'ndesk-dbus-glib' 'gtk-sharp-2')
 options=(!makeflags)
-source=(http://download.banshee-project.org/${pkgname}/${pkgname}-${pkgver}.tar.gz)
-md5sums=('2a8cfd9792a55a49b14d25637e7cfeb5')
+source=(http://download.banshee-project.org/${pkgname}/${pkgver}/${pkgname}-${pkgver}.tar.bz2)
+sha256sums=('7c5b02872c75a7d61662e266e6f7a2a1aae14f71d9820a59faef2813dcd825fd')
 
 build() {
-  export MONO_SHARED_DIR=${startdir}/src/.wabi
+  export MONO_SHARED_DIR="${srcdir}/.wabi"
   mkdir -p "${MONO_SHARED_DIR}"
 
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --disable-docs || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 
   rm -fr "${MONO_SHARED_DIR}"
 }



More information about the arch-commits mailing list